package com.ruoyi.project.production.controller.vo;

import com.fasterxml.jackson.annotation.JsonFormat;
import com.ruoyi.framework.web.domain.BaseEntity;

import java.util.Date;

/**
 * @author Wang Zi Wen
 * @email wangggziwen@163.com
 * @date 2024/05/31 09:21:07
 */
public class FvpAnalysisQueryVO extends BaseEntity {

    private String pass;

    private String furnanceName;

    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    private Date recordTime;

    public String getPass() {
        return pass;
    }

    public void setPass(String pass) {
        this.pass = pass;
    }

    public String getFurnanceName() {
        return furnanceName;
    }

    public void setFurnanceName(String furnanceName) {
        this.furnanceName = furnanceName;
    }

    public Date getRecordTime() {
        return recordTime;
    }

    public void setRecordTime(Date recordTime) {
        this.recordTime = recordTime;
    }

}
